Subject: Re: Starting own company... -Reply
From: Alan Lloyd <[email-masked]>
To: [email-masked]
Date: Wed, 6 Mar 1996 09:02:27 -0800

>>> Intelligent Light <[email-masked]> 03/06/96 10:33am >>>

>So, I decided to do something that would be really usefull. This
>tape will sell for about $29.95 plus shipping. I will also offer you a
>money back thingy.
(snip)
>We have not gone to production on this yet. I wanted to see if you
>guys even needed something like this first.
(snip)
>It should be ready next week.

Tom - I'm on your side with the cost arguments and other stuff, as
I spoke up yesterday, but you're perpetuating this by resending
this old info.  I'd really suggest you get the current price and
timeline into your responses to this, for your sake as well as that
of the list and the end of the cost argument thread.

Take care.